### Method

# Gio FileInfo set_attribute_mask

#### Declaration [src]

    void
    g_file_info_set_attribute_mask (
      GFileInfo* info,
      GFileAttributeMatcher* mask
    )

#### Description [src]

Sets `mask` on `info` to match specific attribute types.

#### Parameters

`mask`

  Type: `GFileAttributeMatcher`

  A `GFileAttributeMatcher`.

  The data is owned by the caller of the function.